

.ModCISSSideMenuC a:link,
.ModCISSSideMenuC a:visited{
padding:2% 2% 2% 4%;
display:block;
max-width:176px;
white-space:normal;
}

.ModCISSSideMenuC a:hover,
.ModCISSSideMenuC a:active {
}

.ModCISSSideMenuC a.MenuLevel0_Item,
.ModCISSSideMenuC a.MenuLevel0_ItemSelected {

}

.ModCISSSideMenuC a.MenuLevel1_Item,
.ModCISSSideMenuC a.MenuLevel1_ItemSelected {
padding-left:10%;
}

.ModCISSSideMenuC a.MenuLevel2_Item,
.ModCISSSideMenuC a.MenuLevel2_ItemSelected {
padding-left:20%;
}




/* new CSS*/
.ModCISSSideMenuC td{ border-bottom:1px dotted #cccccc;}
.ModCISSSideMenuC td a:hover{ background:url(../images/arrow_sub.gif) no-repeat left center;}